{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884",
  "scrapedAt": "2025-12-17T09:19:50.486Z",
  "page": 884,
  "count": 10,
  "items": [
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.3/ 19122",
      "title": "แจ้งรายชื่อข้าราชการและบุคคลากรผู้เข้ารับการอบรมหลักสูตรจิตอาสา 904 \"หลักสูตรพื้นฐาน\" (ภาค 1) รุ่นที่ 1/63 (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อข้าราชการและบุคคลากรผู้เข้ารับอบรมจิตอาสา.pdf&filepath=dispatch_upload/backend/core_dispatch_233254_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อข้าราชการและบุคคลากรผู้เข้ารับอบรมจิตอาสา.pdf&filepath=dispatch_upload/backend/core_dispatch_233254_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.3/ว19099",
      "title": "ขอความร่วมมือเผยแพร่ประชาสัมพันธ์การสรรหาผู้มีคุณูปการต่อการศึกษาของชาติ ประจำปี 2564 (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเผยแพร่ประชาสัมพันธ์ผู้มีคุณาปการต่อการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_233248_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเผยแพร่ประชาสัมพันธ์ผู้มีคุณาปการต่อการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_233248_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.3/ว19106",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการเพื่อพัฒนาครูปฐมวัยในการจัดกิจกรรมตามหลักสูตรการศึกษาปฐมวัย พ.ศ. 2560 แบบ Active Learning ด้วยเทคนิคการบริหารสมองส่วนหน้า (Executive Function : EF) และการบันทึกข้อมูลในระบบสารสนเทศยาเสพติดจังหวัด (ระบบ NISPA) ประจำปี พ.ศ. (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาครูปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_233247_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการพัฒนาครูปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_233247_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.1/ผวจ.เวียน19097",
      "title": "ขอเปลี่ยนแปลงวันประชุมประเมินผู้บริหารท้องถิ่น เป็นวันที่ 29 ตุลาคม 2563 ณ ห้องประชุมบัวหลวง ชั้น 5 (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมประเมินผู้บริหาร29ตุลา.pdf&filepath=dispatch_upload/backend/core_dispatch_233237_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมประเมินผู้บริหาร29ตุลา.pdf&filepath=dispatch_upload/backend/core_dispatch_233237_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.3/ว19096",
      "title": "แนวทางปฏิบัติกรณีการแจ้งรายละเอียดข้อมูลเกี่ยวกับที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติกรณีการแจ้งรายละเอียดข้อมูลเกี่ยวกับที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_233233_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติกรณีการแจ้งรายละเอียดข้อมูลเกี่ยวกับที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_233233_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.2/ว19069",
      "title": "ซักซ้อมการพิจารณาคุณวุฒิการศึกษาสำหรับการบรรจุและแต่งตั้งบุคคลให้ดำรงตำแหน่งครูผู้ดูแลเด็ก (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X26113911.pdf&filepath=dispatch_upload/backend/core_dispatch_233199_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X26113911.pdf&filepath=dispatch_upload/backend/core_dispatch_233199_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.3/ว19063",
      "title": "ส่งคำปรึกษาหรือคำแนะนำตามมาตรา 23 วรรคแรก แห่งพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งคำปรึกษาหรือคำแนะนำตามมาตรา 23 วรรคแรก แห่ง พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_233197_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งคำปรึกษาหรือคำแนะนำตามมาตรา 23 วรรคแรก แห่ง พ.ร.บ.ภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_233197_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.3/ว19064",
      "title": "ขอความร่วมมือสนับสนุนการจัดสมัชชาสุขภาพจังหวัด (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนการจัดสมัชชาสุขภาพจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_233196_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสนับสนุนการจัดสมัชชาสุขภาพจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_233196_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "26 ต.ค. 2563",
      "no": "ปท 0023.5/ว827",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 1877 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 827 บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนกันยายน.pdf&filepath=dispatch_upload/backend/core_dispatch_233178_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 827 บัญชีนวัตกรรมไทย ฉบับเพิ่มเติม เดือนกันยายน.pdf&filepath=dispatch_upload/backend/core_dispatch_233178_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    },
    {
      "date": "22 ต.ค. 2563",
      "no": "ปท 0023.3/ 825",
      "title": "แจ้งรหัสผู้ใช้งาน ระบบข้อมูลสารสนเทศทางการศึกษาท้องถิ่น (Local Education Center information system : LEC) เพิ่มเติม (ประกาศมาแล้ว 1881 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรหัสผู้ใช้งาน ระบบข้อมูลสารสนเทศการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_233133_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรหัสผู้ใช้งาน ระบบข้อมูลสารสนเทศการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_233133_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 884,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/884"
    }
  ]
}